{
  "paths": [
    {
      "_path": "lib/rdkit.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/home/postgresql/conda-bld/rdkit-postgresql_1540183249791/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_",
      "sha256": "bcb620cc054ec3bfa04548f759d8a7465573115b27f8aa90467e3749a7bb9b6c",
      "size_in_bytes": 7313496
    },
    {
      "_path": "share/extension/rdkit--3.7.sql",
      "path_type": "hardlink",
      "sha256": "21e8396ef42639e2bb4cb3a74e6eb4e0c87774dd2c0d86413d6bd852610f96ba",
      "size_in_bytes": 42614
    },
    {
      "_path": "share/extension/rdkit.control",
      "path_type": "hardlink",
      "sha256": "13909e9421859b46b7c57279c35c1909c98972bd1aedce0a3ca3580db04df4bc",
      "size_in_bytes": 135
    }
  ],
  "paths_version": 1
}